Subject: Re: [PATCH 2.6.24 1/1] sch_htb: fix "too many events" situation

From: Martin Devera <[email-masked]>
Date: Mon, 18 Feb 2008 09:03:52 +0100

>> up to single jiffy interval and then delay remainder to other
>> jiffy.
>>
>> Signed-off-by: Martin Devera <[email-masked]>
> 
> I think we would be wise to use something other than loops_per_jiffy.
> 
> Depending upon the loop calibration method used by a particular
> architecture it can me one of many different things.
> 
> Some platforms don't even make use of it and thus leave it at it's

aha, ok, I'm not so informed about crossplatform issues.
I was also thining about looking at jiffies value and stop once
it is startjiffy+2, but with NO_HZ introduction, are jiffies
still incremented ?